| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
code Struct Reference

`#include <inftrees.h>`

## Public Attributes
unsigned char | op
unsigned char | bits
unsigned short | val

## Detailed Description

Definition at line 24 of file inftrees.h.

## Member Data Documentation

unsigned char code::bits

Definition at line 26 of file inftrees.h.

unsigned char code::op

Definition at line 25 of file inftrees.h.

unsigned short code::val

Definition at line 27 of file inftrees.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/zlib/inftrees.h